
[UnitClass]
ClassName=DERiver
UnitType=3
AppearanceDate=19431118
DisappearanceDate=19660201
DisplayName=AU DE River

[Unit 1]
Name=HMAS Gascoyne 
DOC=19431118
DOD=19660201

[Unit 2]
Name=HMAS Barcoo
DOC=19440117
DOD=19640221

[Unit 3]
Name=HMAS Burdekin
DOC=19440627
DOD=19460418

[Unit 4]
Name=HMAS Hawkesbury
DOC=19440705
DOD=19550214

[Unit 5]
Name=HMAS Lachlan
DOC=19450214
DOD=19491005

[Unit 6]
Name=HMAS Diamantina
DOC=19450427
DOD=19800221

[Unit 7]
Name=HMAS Macquarie
DOC=19451207
DOD=19720705

[Unit 8]
Name=HMAS Murchison
DOC=19451217
DOD=19610901

[Unit 9]
Name=HMAS Barwon
DOC=19460112
DOD=19620817

[Unit 10]
Name=HMAS Condamine
DOC=19460222
DOD=19551202

[Unit 11]
Name=HMAS Shoalhaven
DOC=19460502
DOD=19541219

[Unit 12]
Name=HMAS Culgoa
DOC=19470401
DOD=19720215
